## nxssh 3.4.0-1-1maemo0

=== debian/changelog ===
nxssh (3.4.0-1-1maemo0) unstable; urgency=low

  * new usptream release
  * first version for fremantle

 -- Henning Heinold <h.heinold@tarent.de>  Sun, 13 Dec 2009 23:12:41 +0100

nxssh (3.2.0-1-1maemo0) unstable; urgency=low

  * Initial release
  * disabled a lot of configure options

 -- Henning Heinold <h.heinold@tarent.de>  Fri, 10 Oct 2008 10:44:36 +0200
