=== debian/control ===
Source: nxssh
Section: net
Priority: standard
Maintainer: Henning Heinold <h.heinold@tarent.de>
Build-Depends: libwrap0-dev | libwrap-dev, zlib1g-dev (>= 1:1.2.3-1), libssl-dev (>= 0.9.8-1), debhelper (>= 5.0.22), sharutils, libxcomp-dev, automake, autoconf, libjpeg-dev, libpng-dev, libstdc++-dev
Standards-Version: 3.7.3

Package: nxssh
Architecture: any
Depends: ${shlibs:Depends}, dpkg (>= 1.7.0), libssl0.9.8
Suggests: qtnx, libnxcl
Description: secure shell client, an rlogin/rsh/rcp replacement
 This is the portable version of OpenSSH, a free implementation of
 the Secure Shell protocol as specified by the IETF secsh working
 group.
 .
 Ssh (Secure Shell) is a program for logging into a remote machine
 and for executing commands on a remote machine.
 It provides secure encrypted communications between two untrusted
 hosts over an insecure network. X11 connections and arbitrary TCP/IP
 ports can also be forwarded over the secure channel.
 It is intended as a replacement for rlogin, rsh and rcp, and can be
 used to provide applications with a secure communication channel.
 .
 This package provides the openssh version from nomachine, which has
 the special feature for ssh over http-proxy.
 .
 In some countries it may be illegal to use any encryption at all
 without a special permit.
